<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      就労支援でも療育でも利用可能！事業拡大していく切り札に【導入事例：マルク様】
      | JOLLYGOOD+
    </title>
    <meta
      name="description"
      content="＜株式会社マルク＞ 愛媛県松山市で就労継続支援事業（Ａ型）や放課後等デイサービス事業「マルクスコラ」などを計8施設運営。2019年3月、東証TOKYO PRO Marketに障がい福祉サービス分野の就労継続支援という事業では日本初の上場を果たしました。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="就労支援でも療育でも利用可能！事業拡大していく切り札に【導入事例：マルク様】 | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="＜株式会社マルク＞ 愛媛県松山市で就労継続支援事業（Ａ型）や放課後等デイサービス事業「マルクスコラ」などを計8施設運営。2019年3月、東証TOKYO PRO Marketに障がい福祉サービス分野の就労継続支援という事業では日本初の上場を果たしました。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../../assets/js/about.js" type="module"></script>
  </head>

  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../../price">料金</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="header"
                >お問い合わせ</a
              >
            </li>
            <li><a href="../../../en">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../../jobsupport/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li>
              <a href="../../../socialskills/">身に付くソーシャルスキル</a>
            </li>
            <li>
              <a href="../../../jobsupport/contents/">豊富なコンテンツ</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-case__mv">
        <figure class="l-middle about-case__figure">
          <img
            src="../../../assets/images/jobsupport/case/maruc/case__thumb.jpg"
            alt="就労支援でも療育でも利用可能！事業拡大していく切り札に"
          />
          <figcaption>導入実績<small>就労支援施設</small></figcaption>
        </figure>
      </div>
      <article class="l-x-short about-case__art">
        <p class="about-case__name">導入事例：株式会社マルク様</p>
        <h1>就労支援でも療育でも利用可能！事業拡大していく切り札に</h1>
        <section class="about-case__sec">
          <h3>株式会社マルク</h3>
          <p>
            愛媛県松山市で就労継続支援事業（Ａ型）や放課後等デイサービス事業「マルクスコラ」などを計8施設運営。2019年3月、東証TOKYO
            PRO
            Marketに障がい福祉サービス分野の就労継続支援という事業では日本初の上場を果たしました。また、愛媛県第一号となる就労継続支援施設（Ａ型）を10年間以上に渡り、運営し培ったノウハウをもとに、楽しみながら働く基礎を身につけ未来に備える、就労・自立の準備に特化したサービスを提供しています。今回は取締役部長の谷口学様、就労支援事業部部長の川端隆之様、放課後等デイサービス事業部SVの富永一史様にお話をお伺いしました。
          </p>
        </section>
        <section class="about-case__content">
          <p>
            <b>＜課題＞</b><br />
            スタッフの質のバラツキと実践的なトレーニングの提供<br /><br />
            <b>＜解決＞</b><br />
            ＶＲで臨場感のある場面を誰でも簡単に利用可能
          </p>
          <img
            src="../../../assets/images/jobsupport/case/maruc/IMG_2287-1024x799.jpg"
            alt=""
          />

          <h2>一定の質を担保し、実戦に近い形式でトレーニングができる</h2>
          <p class="question">
            JOLLYGOOD+を導入しようと思ったきっかけは何だったのでしょうか。
          </p>
          <p>
            <b>谷口様：</b
            >放課後等デイサービス「マルクスコラ」では、働くスキル、生活スキル、社会性スキル、コミュニケーションスキルという４つのプログラムがあり、それぞれ課題に応じた教材を用いながら授業形式で学んでいく形をとっているのですが、プログラムを実践するなかで、教える側のスタッフによって質にバラツキがあることを以前から感じていました。
            やはり、ベテランと新人とでは経験値も違いますから、差がでてくる部分もあります<br /><br />
            JOLLYGOOD+であれば場面の共有はＶＲで簡単ですし、進行マニュアルに沿ってプログラムを進めれば一定の質を確保できることが導入のきっかけですね。そこからトントン拍子に話が進んで。あとは「四国初」というのもありますし（笑）。これは早いほうがいいんじゃないかと。やはり１番と２番じゃインパクトが違いますからね。
          </p>

          <img
            src="../../../assets/images/jobsupport/case/maruc/IMG_2281の2-1024x768.jpg"
            alt=""
          />

          <h2>
            当社における複数の事業においてさまざまな使い方ができるというところが決め手に。
          </h2>

          <p class="question">
            JOLLYGOOD+を導入する決め手になったのはどんなところでしょうか？
          </p>
          <p>
            <b>川端様：</b
            >放課後等デイサービス向けだけでなく、就職支援においても利用できるところが大きかったですね。例えば面接の場面を学習する場合でも、顔見知りのスタッフが相手役だと、どうしても臨場感や緊張感に欠けるところが出てきてしまいます。<br /><br />ＶＲであれば「なあなあ」な訓練になったりせずに、臨場感を持って学習できる点、私たちも第三者的な視点からフィードバックができるという点などがあるので、単体の事業に関してだけでなく、当社における複数の事業においてさまざまな使い方ができるというところが一つの決め手になりましたね。
          </p>

          <p class="question">導入後の反応はどうでしょうか？</p>
          <p>
            <b>富永様：</b
            >参加者たちは、ＶＲを使ったプログラムの日をとても楽しみにしていますよ。実際にＶＲで訓練を受けていない周囲の方々も、「どんな感じなんだろう？」といった具合に注目していたりして、やっぱり興味関心が非常に高いですね。<br /><br />また、特定の場面での相手の思考や感情って、やっぱり子供たちにはイメージしづらい部分がどうしてもあります。こちらも場面を細かく説明しなければいけないし。それがＶＲの装置を付けるだけで、そうした場面を何度でも繰り返し学習できるっていうのは画期的だと感じましたね。それにプラスして、ＶＲならではのゲーム性というか、楽しみながら学習できるっていう点もありますので。<br /><br />それと、より実践に近い形式でトレーニングでき受け身ではなく、施設利用者自身が参加でき、達成感を得られたりするところが、今まではなかったので、非常に良いと感じました。
            体験した方々の反響はやっぱり、とても良いです。
          </p>

          <img
            src="../../../assets/images/jobsupport/case/maruc/IMG_2269-1024x768.jpg"
            alt=""
          />

          <h2>ふだん発話が苦手な子も怖がらずにVRならチャレンジしてくれる</h2>
          <p class="question">
            これまでのプログラムとの違いはどんなところでしょうか？
          </p>
          <p>
            <b>富永様：</b
            >やはり再現性があるということですね。これはほんとに（笑）。何度やっても同じように場面を体験できるというのはとても大きなことですよ。人間では絶対にできない。<br /><br />またそういった場面のリアリティが、小学校の低学年の子供たちにもわかりやすいというか、（従来のプログラムに比べて）場面への入りやすさはすごくあると思います。自己紹介の練習をＶＲでしたのですが、ふだん発話が苦手な子も怖がらずにチャレンジしてくれました。<br /><br />反応が返ってくるので、私たちとしてもフィードバックしやすいですし、スタッフ側のプログラムのやりやすさっていうのは、とても大きいと思います。
          </p>
          <img
            src="../../../assets/images/jobsupport/case/maruc/1024x768.png"
            alt=""
          />

          <h2>JOLLYGOOD+の導入が新規の利用者の興味関心につながっている</h2>

          <p class="question">
            事業の経営的な観点からのJOLLYGOOD+導入の意義はどうでしょうか？
          </p>
          <p>
            <b>谷口様：</b
            >今後も拠点数の拡大は継続していく計画です。そのなかで「先端技術と福祉を組み合わせた事業者はまだ少ない」ため、他社との差異化による生徒数の確保にも期待しています。その中で、新規の方や見学に来られた方が、ＶＲを使っていることに感心を持ってくれる方が多くいらっしゃいます。JOLLYGOOD+の導入が新規の利用者の興味関心につながっているというのは、確実にあると思います。<br /><br /><b
              >川端様：</b
            >実際にJOLLYGOOD+を体験した子供たちの口コミだったり、反響だったり、成長だったりが、保護者の方々を経由しながら、これから広がっていくと感じています。保護者の方もゲーム感覚でお子様が取り組めるので、「ＶＲのプログラムならできるかも」ということで、予約をされる場合も実際にありましたからね。
          </p>

          <p class="question">
            最後にJOLLYGOOD+に今後、期待することを教えてください
          </p>
          <p>
            <b>谷口様：</b
            >現状では、JOLLYGOOD+はコミュニケーションを学ぶためのプログラムの一部という位置づけですが、今後コンテンツの幅がもっと充実してくれば、より運用する機会は増えてくるのではないかと思います。当社では＜未来に備える就労、自立の準備＞を掲げているのですが、現状では、実際に職業体験できる現場はどうしても限られてきます。体験の受け入れが難しいところもありますので、そうなると、仕事のイメージが湧きづらい。これを色々なジャンルの職場体験がＶＲで再現できれば、利用者にとって非常に有益な体験になるんじゃないかと思いますね。
          </p>

          <p class="question">ありがとうございました。</p>
        </section>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aioi/case__thumb.jpg"
                  alt="障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">一般社団法人あいおい様</span>
              <h3 class="c-card__ttl">
                障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！
              </h3>
              <a href="../aioi/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/one-self/case__thumb.jpg"
                  alt="支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社ワンセルフ様</span>
              <h3 class="c-card__ttl">
                支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。
              </h3>
              <a href="../one-self/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aaa-support/case__thumb.jpg"
                  alt="VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社AAAsupport様</span>
              <h3 class="c-card__ttl">
                VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。
              </h3>
              <a href="../aaa-support/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/maruc/case__thumb.jpg"
                  alt="就労支援でも療育でも利用可能！事業拡大していく切り札に"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社マルク様</span>
              <h3 class="c-card__ttl">
                就労支援でも療育でも利用可能！事業拡大していく切り札に
              </h3>
              <a href="../maruc/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/hifumiyo/case__thumb.jpg"
                  alt="新規オープン予定の放課後等デイサービス施設の集客に活用！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">ひふみよ株式会社様</span>
              <h3 class="c-card__ttl">
                新規オープン予定の放課後等デイサービス施設の集客に活用！
              </h3>
              <a href="../hifumiyo/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../../contact"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../../" class="footer__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../../terms/">利用規約</a></li>
            <li><a href="../../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="footer"
                >お問い合わせ</a
              >
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
